=== debian/changelog ===
ros-kinetic-summit-xl-localization (1.1.2-0xenial) xenial; urgency=high

  * fixed merge conflicts
  * summit_xl_localization: commented robot_localization launch files
  * summit_xl_localization: updated robot_localization launch files
  * summit_xl_localization: added navsat_transform_new to CMakeLists.txt
  * 1.0.9
  * updated changelog
  * Contributors: Marc Bosch-Jorge, carlos3dx

 -- Elena Gambaro <egambaro@robotnik.es>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.1.1-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.1.0-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.9-0xenial) xenial; urgency=high

  * Adding install rules
  * Deleting unused files
  * Added rl_utils.launch
  * Contributors: Jorge Arino, summit

 -- Elena Gambaro <egambaro@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.8-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.7-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: carlos3dx

 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.6-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.5-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 04 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.4-0xenial) xenial; urgency=high

  * added dependency
  * Contributors: carlos3dx

 -- Elena Gambaro <egambaro@robotnik.es>  Wed, 29 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.3-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Tue, 28 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.2-0xenial) xenial; urgency=high



 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-localization (1.0.1-0xenial) xenial; urgency=high

  * indigo-1.0.0
  * added simple script to test magnetometer
  * Merge branch 'indigo-devel' of https://github.com/RobotnikAutomation/summit_xl_common into indigo-devel
    Conflicts:
    summit_xl_localization/launch/navsat_transform_node.launch
  * configuration tested in Lisbon uploaded
  * summit_xl_localization: added dependency to robotnik_msgs
  * Topic name change
  * Minor changes
  * Update launch files. Add robot_localization_utils
  * Update robot_localization_odom.launch
  * Frame name change
  * Add local_tf node
  * Static tf update
  * Add launch files and the new navsat_transform node
  * First commit summit_xl_localization
  * Contributors: Elena Gambaro, ElenaFG, Jorge Arino, mcantero, rguzman
  * added simple script to test magnetometer
  * Merge branch 'indigo-devel' of https://github.com/RobotnikAutomation/summit_xl_common into indigo-devel
    Conflicts:
    summit_xl_localization/launch/navsat_transform_node.launch
  * configuration tested in Lisbon uploaded
  * summit_xl_localization: added dependency to robotnik_msgs
  * Topic name change
  * Minor changes
  * Update launch files. Add robot_localization_utils
  * Update robot_localization_odom.launch
  * Frame name change
  * Add local_tf node
  * Static tf update
  * Add launch files and the new navsat_transform node
  * First commit summit_xl_localization
  * Contributors: Elena Gambaro, ElenaFG, Jorge Arino, rguzman

 -- Elena Gambaro <egambaro@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
